Page 1 of 4 123 ... LastLast
Results 1 to 8 of 28

  1. #1
    TommyGrubz's Avatar
    TommyGrubz is offline BlackBerryOS Addict
    Join Date
    Jun 2009
    Location
    Virginia Beach
    PIN
    stripes on
    Device
    8330 / 9530 / M
    OS
    VZW official Curve O
    Posts
    501

    Application not compatible with your device...

    Error message: "This application is not compatible with your device and cannot be loaded"

    Tried restarting computer. Also, through add/remove programs selected repair desktop manager (noticed the vendor file reappeared in apploader folder after this)...

    I have the backup folder with cod's and the alx file. I'm trying to load through loader by clicking the add button and selecting the alx that bbsak (v1.5) created.


    Anyone know off the top of their heads some things to try before I reload the OS?

    Thanks for any advice! :banghead:


    edit: also, every time I open Loader, it wants to update core applications. I let it do it once and then the next time I opened loader, it wanted to do it again.
    Last edited by TommyGrubz; 09-29-2009 at 06:11 PM. Reason: Removed unnecessary/off topic content :)



  2. #2
    TommyGrubz's Avatar
    TommyGrubz is offline BlackBerryOS Addict
    Join Date
    Jun 2009
    Location
    Virginia Beach
    PIN
    stripes on
    Device
    8330 / 9530 / M
    OS
    VZW official Curve O
    Posts
    501
    :feedback:

  3. #3
    Bryan is offline BlackBerryOS Einstein Follow Bryan On Twitter
    Join Date
    Mar 2009
    Location
    Boise
    Posts
    8,535
    Holy smokes Tommy looks like no one wants to talk with you :lmao:

    Are you trying to load a back up onto the .230 os?



  4. #4
    MePascal's Avatar
    MePascal is offline BlackBerryOS Champion Follow MePascal On Twitter
    Join Date
    May 2009
    Location
    Volunteer State
    Device
    None
    OS
    Virtuous 3.26.605.1*
    Posts
    1,977
    Hey Tommy,
    I'm only asking because I am a little unclear of what type of advice you may need.
    If I am unclear of the question then others may be as well.

    What are you trying to load?

  5. #5
    Bryan is offline BlackBerryOS Einstein Follow Bryan On Twitter
    Join Date
    Mar 2009
    Location
    Boise
    Posts
    8,535
    Quote Originally Posted by Bryan View Post
    Holy smokes Tommy looks like no one wants to talk with you :lmao:

    Are you trying to load a back up onto the .230 os?
    Tommy the reason I ask is when I first upgraded to .191 I couldn't not restore my back, do to google sync not being compatible with the 5.0 OS. So it was causing my restore to error out. I ended having to load the cod manually in order to get google sync to work.

    As far the core updates if you go into your loader files

    C-program files-common files-research in motion-shared-loader files- and add the letter "A" to the OS name on the folder. that should take care of your core updates message.



  6. #6
    TommyGrubz's Avatar
    TommyGrubz is offline BlackBerryOS Addict
    Join Date
    Jun 2009
    Location
    Virginia Beach
    PIN
    stripes on
    Device
    8330 / 9530 / M
    OS
    VZW official Curve O
    Posts
    501
    Hey!

    Loaded the "new" .230 just for the heck of it... I was on .230 before. Did everything the same way I've done a thousand times before but for some reason my .alx doesn't like my phone...

    I actually just wiped and reloaded so we'll see if it still happens.

  7. #7
    Bryan is offline BlackBerryOS Einstein Follow Bryan On Twitter
    Join Date
    Mar 2009
    Location
    Boise
    Posts
    8,535
    Quote Originally Posted by TommyGrubz View Post
    Hey!

    Loaded the "new" .230 just for the heck of it... I was on .230 before. Did everything the same way I've done a thousand times before but for some reason my .alx doesn't like my phone...

    I actually just wiped and reloaded so we'll see if it still happens.
    :haha: I am sorry did you say something :lmao:

    Sorry don't hurt me on COD for being a smart ass :laugh2:

  8. #8
    TommyGrubz's Avatar
    TommyGrubz is offline BlackBerryOS Addict
    Join Date
    Jun 2009
    Location
    Virginia Beach
    PIN
    stripes on
    Device
    8330 / 9530 / M
    OS
    VZW official Curve O
    Posts
    501
    Quote Originally Posted by Bryan View Post
    Tommy the reason I ask is when I first upgraded to .191 I couldn't not restore my back, do to google sync not being compatible with the 5.0 OS. So it was causing my restore to error out. I ended having to load the cod manually in order to get google sync to work.

    As far the core updates if you go into your loader files

    C-program files-common files-research in motion-shared-loader files- and add the letter "A" to the OS name on the folder. that should take care of your core updates message.
    Cool thanks! Yea I didn't have any google apps before but did notice some sort of error at the end of my backup file restoration in DM that mentioned google sync... I forgot about that and didn't think anything of it at the time because I didn't have google sync before.

Page 1 of 4 123 ... LastLast

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •